Subject: [Mgs] Castrol GTX cans

From: "Pete Ryner" <[email-masked]>
Date: Tue, 27 May 2014 13:50:00 -0400

Sorry to bomb the list but I have 12 quarts of Castrol GTX super multi grade
oil in cardboard cans.  Six are red top 20W50 and six are black top 10W40.
They are not pristine, but there are no dents or slashes.  All cans are full.
If anyone is interested in some or all please contact me off list.  I want to
offer them to the list before trying ebay.  Pictures are available at
https://www.flickr.com/photos/peteandgailalaskatrip/sets/72157644919330323/
Pete
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]